.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 44px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 589px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 589px;
  background-image: url("images/techchaufferie.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 793px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 66px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 68px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 68px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 68px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 31px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    font-weight: 700;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 896px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-image: url("images/accompagnement2.png");
  background-position: 50% 50%;
  background-size: auto 65%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }
}